{% extends 'base.html.twig' %}

{% block title %}TarifaOptional5 index{% endblock %}

{% block body %}
    <h1>TarifaOptional5 index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Hotel</th>
                <th>Fecha_ini</th>
                <th>Fecha_fin</th>
                <th>Adulto</th>
                <th>Junior</th>
                <th>Nino</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for tarifa_optional5 in tarifa_optional5s %}
            <tr>
                <td>{{ tarifa_optional5.id }}</td>
                <td>{{ tarifa_optional5.hotel }}</td>
                <td>{{ tarifa_optional5.fechaIni }}</td>
                <td>{{ tarifa_optional5.fechaFin }}</td>
                <td>{{ tarifa_optional5.adulto }}</td>
                <td>{{ tarifa_optional5.junior }}</td>
                <td>{{ tarifa_optional5.nino }}</td>
                <td>
                    <a href="{{ path('app_tarifa_optional5_show', {'id': tarifa_optional5.id}) }}">show</a>
                    <a href="{{ path('app_tarifa_optional5_edit', {'id': tarifa_optional5.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="8">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_tarifa_optional5_new') }}">Create new</a>
{% endblock %}
